Subject: Frequency Dependent and Lossy ... more on Conductance

From: [email-masked]
Date: Wed, 24 Nov 1999 07:32:42 +0000

Oooppsss  I forgot one thing

<SNIP>
2.  Conductance matrix:  At this time a conductance matrix as such is not built
in to the specification.  I think that when this effect comes into play  (I do
not have supporting data, but my guess that conductance becomes significant at
frequencies greater 8 GHz.  ....at least in devices as short as connectors) that
the "s-parameter" solution would be the best solution to correctly implement
dielectric loss effects.
<SNIP>

The specification does allow off-diagonals to be present in the resistance
matrix....  Although not a real "conductance matrix"....  it may help.

_gus: 630-969-4617
[email-masked]